<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Enable clustered servers';
$string['clusteredheader'] = 'Split servers';
$string['clustered_help'] = 'Αυτό χρησιμοποιείται για να επιτρέψει τη λειτουργία read-one, set-multi.

Η συγκεκριμένη περίπτωση χρήσης είναι να δημιουργηθεί ένα βελτιωμένο κατάστημα για διαμορφώσεις ισορροπημένου φορτίου. Το κατάστημα θα φέρεται από ένα διακομιστή (συνήθως localhost), αλλά έχει οριστεί σε πολλούς (όλους τους διακομιστές στην ομάδα ισορροπίας φορτίου). Για τις κρυφές μνήμες με πολύ υψηλές τιμές ανάγνωσης για ρύθμιση, αυτό εξοικονομεί σημαντικό ποσό γενικών εξόδων δικτύου.

Όταν αυτή η ρύθμιση είναι ενεργοποιημένη, ο διακομιστής που αναφέρεται παραπάνω θα χρησιμοποιηθεί για την ανάκτηση.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Key prefix';
$string['prefix_help'] = 'Αυτό το πρόθεμα χρησιμοποιείται για όλα τα ονόματα κλειδιών στο διακομιστή memcache.
* Εάν έχετε μόνο μια περίπτωση Totara χρησιμοποιώντας αυτόν τον διακομιστή, μπορείτε να αφήσετε αυτήν την τιμή από προεπιλογή.
* Λόγω περιορισμών του μήκους κλειδιού επιτρέπεται μέγιστος αριθμός 5 χαρακτήρων.';
$string['prefixinvalid'] = 'Invalid prefix. You can only use a-z A-Z 0-9-_.';
$string['servers'] = 'Servers';
$string['serversclusterinvalid'] = 'Απαιτείται ακριβώς ένας διακομιστής όταν είναι ενεργοποιημένη η ομαδοποίηση.';
$string['servers_help'] = 'Αυτό θέτει τους διακομιστές που πρέπει να χρησιμοποιηθούν από αυτόν τον προσαρμογέα memcache.
Οι διακομιστές θα πρέπει να ορίζονται ανά γραμμή και να αποτελούνται από μια διεύθυνση διακομιστή και προαιρετικά μια θύρα και μια σπουδαιότητα.
Εάν δεν υπάρχει θύρα, τότε χρησιμοποιείται η προεπιλεγμένη θύρα (11211).

Για παράδειγμα:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Εάν η ρύθμιση * Ενεργοποίηση διακομιστών με συμπλέγματα * είναι ενεργοποιημένη παρακάτω, πρέπει να υπάρχει μόνο ένας κατάλογος που εμφανίζεται εδώ. Αυτό θα ήταν συνήθως ένα όνομα που πάντα επιλύεται στο τοπικό μηχάνημα, όπως το 127.0.0.1 ή το localhost.';
$string['sessionhandlerconflict'] = 'Προειδοποίηση: Μια παράμετρος memcache ({$a}) έχει ρυθμιστεί ώστε να χρησιμοποιεί τον ίδιο αποθηκευμένο διακομιστή ως συνόδους. Η απόρριψη όλων των κρυφών μνημών θα οδηγήσει επίσης στην εκκαθάριση των περιόδων λειτουργίας.';
$string['setservers'] = 'Set Servers';
$string['setservers_help'] = 'Αυτή είναι η λίστα των διακομιστών που θα ενημερωθούν όταν τα δεδομένα τροποποιηθούν στην προσωρινή μνήμη.
Γενικά, το πλήρες όνομα κάθε διακομιστή.
Πρέπει **να περιλαμβάνει** τον διακομιστή που παρατίθεται σε * Servers * παραπάνω, ακόμα και αν με διαφορετικό όνομα κεντρικού υπολογιστή. Οι διακομιστές θα πρέπει να ορίζονται μία ανά γραμμή και να αποτελούνται από μια διεύθυνση διακομιστή και προαιρετικά μια θύρα. Εάν δεν υπάρχει θύρα, τότε χρησιμοποιείται η προεπιλεγμένη θύρα (11211).

Για παράδειγμα:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test servers';
$string['testservers_desc'] = 'Μια ή περισσότερες συμβολοσειρές σύνδεσης για διακομιστές memcache για να δοκιμάσετε. Εάν έχει καθοριστεί ένας διακομιστής δοκιμής, τότε η απόδοση του memcache μπορεί να δοκιμαστεί χρησιμοποιώντας τη σελίδα απόδοσης της προσωρινής μνήμης στο μπλοκ διαχείρισης. Για παράδειγμα: 127.0.0.1:11211';
