<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Προσθέστε γεγονότα';
$string['advancedoptions'] = 'Για προχωρημένους';
$string['allday'] = 'Ολοήμερο';
$string['annually'] = 'Ετησίως';
$string['calendar'] = 'Ημερολόγιο';
$string['calendarheading'] = 'Ημερολόγιο {$a}';
$string['calendarpreferences'] = 'Ρυθμίσεις ημερολογίου';
$string['calendartypes'] = 'Τύποι ημερολογίου';
$string['calendarurl'] = 'Ημερολόγιο URL: {$a}';
$string['calendarurldesc'] = 'Σημείωση: Αυτή η διεύθυνση URL επιτρέπει την άμεση πρόσβαση στις καταχωρίσεις του ημερολογίου σας, παρακαλούμε να την κρατήσετε ιδιωτική και ποτέ να την αποκλείσετε.';
$string['clickhide'] = 'πατήστε για απόκρυψη';
$string['clickshow'] = 'πατήστε για εμφάνιση';
$string['colactions'] = 'Ενέργειες';
$string['colcalendar'] = 'Ημερολόγιο';
$string['collastupdated'] = 'Τελευταία ενημέρωση';
$string['colpoll'] = 'Ενημέρωση';
$string['commontasks'] = 'Διεργασίες';
$string['confirmeventdelete'] = 'Θέλετε σίγουρα να διαγράψετε αυτό το γεγονός "{$a}";';
$string['course'] = 'Μάθημα';
$string['courseevent'] = 'Γεγονός μαθήματος';
$string['courseevents'] = 'Γεγονότα μαθήματος';
$string['courses'] = 'Μαθήματα';
$string['customexport'] = 'Προσαρμοσμένο εύρος ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Καθημερινά';
$string['dayviewfor'] = 'Ημερήσια προβολή για:';
$string['dayviewtitle'] = 'Ημερήσια προβολή: {$a}';
$string['daywithnoevents'] = 'Δεν υπάρχουν γεγονότα για αυτή την ημέρα.';
$string['default'] = 'Προεπιλογή';
$string['deleteevent'] = 'Διαγραφή γεγονότος';
$string['deleteevents'] = 'Διαγραφή γεγονότων';
$string['detailedmonthviewfor'] = 'Λεπτομερή μηναία προβολή για:';
$string['detailedmonthviewtitle'] = 'Λεπτομερή μηναία προβολή: {$a}';
$string['durationminutes'] = 'Διάρκεια σε λεπτά';
$string['durationnone'] = 'Χωρίς διάρκεια';
$string['durationuntil'] = 'Μέχρι';
$string['editevent'] = 'Επεξεργασία γεγονότος';
$string['erroraddingevent'] = 'Αποτυχία να προσθέσετε το γεγονός';
$string['errorbadsubscription'] = 'Δεν βρέθηκε συνδρομή στο ημερολόγιο';
$string['errorbeforecoursestart'] = 'Το γεγονός δεν μπορεί να οριστεί πριν την έναρξη του μαθήματος';
$string['errorcannotimport'] = 'Δεν είναι δυνατή ο ορισμός μιας συνδρομής στο ημερολόγιο αυτή τη στιγμή.';
$string['errorhasuntilandcount'] = 'Σε έναν κανόνα επανάληψης, μπορεί να εμφανιστεί είτε το UNTIL είτε το COUNT, αλλά ΔΕΝ ΠΡΕΠΕΙ  να εμφανιστούν ΜΑΖΙ στον ίδιο κανόνα επανάληψης.';
$string['errorinvalidbydayprefix'] = 'Οι ακέραιες τιμές που προηγούνται των κανόνων BYDAY μπορούν να εμφανιστούν μόνο για έναν επαναλαμβανόμενο κανόνα MONTHLY ή YEARLY.';
$string['errorinvalidbydaysuffix'] = 'Έγκυρες τιμές για την ημέρα της εβδομάδας ως μέρος του κανόνα BYDAY είναι οι εξής: MO, TU, WE, TH, FR, SA και SU.';
$string['errorinvalidbyhour'] = 'Έγκυρες τιμές για τον κανόνα BYHOUR είναι από 1 έως 23.';
$string['errorinvalidbyminute'] = 'Έγκυρες τιμές για τον κανόνα BYMINUTE είναι από 1 έως 59.';
$string['errorinvalidbymonth'] = 'Έγκυρες τιμές για τον κανόνα BYMONTH είναι από 1 μέχρι 12.';
$string['errorinvalidbymonthday'] = 'Έγκυρες τιμές για τον κανόνα BYMONTHDAY είναι από 1 μέχρι 31 ή -31 μέχρι -1.';
$string['errorinvalidbysecond'] = 'Έγκυρες τιμές για τον κανόνα BYSECOND είναι από 1 έως 59.';
$string['errorinvalidbysetpos'] = 'Έγκυρες τιμές για τον κανόνα BYSETPOS είναι από 1 έως 366 και από -366 έως -1.';
$string['errorinvalidbyweekno'] = 'Έγκυρες τιμές για τον κανόνα BYWEEKNO είναι από 1 έως 53 και από -53 έως -1.';
$string['errorinvalidbyyearday'] = 'Έγκυρες τιμές για τον κανόνα BYYEARDAY (ανά ημέρα του έτους) είναι από 1 έως 366 και από -366 έως -1.';
$string['errorinvaliddate'] = 'Μη έγκυρη ημερομηνία';
$string['errorinvalidicalurl'] = 'Η συγκεκριμένη διεύθυνση URL iCal είναι άκυρη.';
$string['errorinvalidinterval'] = 'Η τιμή για τον κανόνα INTERVAL πρέπει να είναι ένας θετικός ακέραιος.';
$string['errorinvalidminutes'] = 'Προσδιορίστε την διάρκεια σε λεπτά δίνοντας έναν αριθμό από το 1 ως το 999.';
$string['errorinvalidrepeats'] = 'Προσδιορίστε το πλήθος των γεγονότων δίνοντας έναν αριθμό από το 1 ως το 99.';
$string['errormustbeusedwithotherbyrule'] = 'Ο κανόνας BYSETPOS πρέπει να χρησιμοποιείται μόνο σε συνδυασμό με άλλο τμήμα κανόνα BYxxx.';
$string['errornodescription'] = 'Η περιγραφή απαιτείται';
$string['errornoeventname'] = 'Το όνομα απαιτείται';
$string['errornonyearlyfreqwithbyweekno'] = 'Ο κανόνας BYWEEKNO (ανά αριθμό εβδομάδας) ισχύει μόνο για τους YEARLY (ετήσιους) κανόνες.';
$string['errorrequiredurlorfile'] = 'Είτε μια διεύθυνση URL ή ένα αρχείο είναι υποχρεωτικό για να εισαγάγετε ένα ημερολόγιο.';
$string['errorrrule'] = 'Ο κανόνας προβιβασμού είναι λάθος';
$string['errorrruleday'] = 'Ο κανόνας έχει μια μη έγκυρη παράμετρο';
$string['errorrrulefreq'] = 'Ο κανόνας έχει μια μη έγκυρη παράμετρο συχνότητας';
$string['eventcalendareventcreated'] = 'Το ημερολογιακό γεγονός δημιουργήθηκε';
$string['eventcalendareventdeleted'] = 'Το ημερολογιακό γεγονός διαγράφηκε';
$string['eventcalendareventupdated'] = 'Το ημερολογιακό γεγονός ενημερώθηκε';
$string['eventdate'] = 'Ημερομηνία';
$string['eventdescription'] = 'Περιγραφή';
$string['eventduration'] = 'Διάρκεια';
$string['eventendtime'] = 'Ώρα λήξης';
$string['eventinstanttime'] = 'Ώρα';
$string['eventkind'] = 'Είδος γεγονότος';
$string['eventname'] = 'Τίτλος γεγονότος';
$string['eventnone'] = 'Κανένα γεγονός';
$string['eventrepeat'] = 'Επαναλήψεις';
$string['eventsall'] = 'Όλα τα γεγονότα';
$string['eventsdeleted'] = 'Τα γεγονότα διαγράφηκαν';
$string['eventsfor'] = 'Γεγονότα: {$a}';
$string['eventsimported'] = 'Τα γεγονότα που εισήχθηκαν: {$a}';
$string['eventskey'] = 'Υπόμνημα';
$string['eventspersonal'] = 'Τα προσωπικά μου γεγονότα';
$string['eventsrelatedtocourses'] = 'Γεγονότα σχετικά με τα μαθήματα';
$string['eventsrelatedtogroups'] = 'Γεγονότα σχετικά με ομάδες';
$string['eventstarttime'] = 'Ώρα έναρξης';
$string['eventstoexport'] = 'Γεγονότα για εξαγωγή';
$string['eventsubscriptioncreated'] = 'Η συνδρομή στο ημερολόγιο δημιουργήθηκε';
$string['eventsubscriptiondeleted'] = 'Η συνδρομή στο ημερολόγιο διαγράφηκε';
$string['eventsubscriptionupdated'] = 'Η συνδρομή στο ημερολόγιο ενημερώθηκε';
$string['eventsupdated'] = 'Τα γεγονότα που ενημερώθηκαν: {$a}';
$string['eventtime'] = 'Ώρα';
$string['eventview'] = 'Λεπτομέρειες γεγονότος';
$string['expired'] = 'Έληξε';
$string['explain_site_timeformat'] = 'Μπορείτε να επιλέξετε να προβάλλονται οι ώρες σε 12ωρη ή 24ωρη μορφή. Αν επιλέξετε "προεπιλογή", τότε η μορφή θα επιλεγεί αυτόματα με βάση τη γλώσσα που ορίσατε ως προεπιλεγμένη. Κάθε χρήστης μπορεί πάντως να αλλάξει τη ρύθμιση αυτή για τον εαυτό του.';
$string['export'] = 'Εξαγωγή';
$string['exportbutton'] = 'Εξαγωγή';
$string['exportcalendar'] = 'Εξαγωγή ημερολογίου';
$string['for'] = 'για';
$string['forcecalendartype'] = 'Επέβαλε ημερολόγιο';
$string['fri'] = 'Παρ';
$string['friday'] = 'Παρασκευή';
$string['friday_abbreviated'] = 'Fr';
$string['generateurlbutton'] = 'URL ημερολογίου';
$string['global'] = 'Συστήματος';
$string['globalevent'] = 'Γεγονός συστήματος';
$string['globalevents'] = 'Γεγονότα συστήματος';
$string['gotocalendar'] = 'Μετάβαση στο ημερολόγιο';
$string['group'] = 'Ομάδα';
$string['groupevent'] = 'Ομαδικό γεγονός';
$string['groupevents'] = 'Ομαδικά γεγονότα';
$string['hidecourseevents'] = 'Απόκρυψη γεγονότων μαθήματος';
$string['hideglobalevents'] = 'Απόκρυψη καθολικών γεγονότων';
$string['hidegroupsevents'] = 'Απόκρυψη γεγονότων ομάδων';
$string['hideuserevents'] = 'Απόκρυψη γεγονότων χρηστών';
$string['hourly'] = 'Ωριαία';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Εισαγωγή ημερολογίου';
$string['importcalendarfrom'] = 'Εισαγωγή από';
$string['importcalendarheading'] = 'Εισαγωγή ημερολογίου ...';
$string['importfromfile'] = 'Αρχείο ημερολογίου (.ics)';
$string['importfrominstructions'] = 'Παρακαλώ δώστε μια διεύθυνση URL για ένα απομακρυσμένο ημερολόγιο, ή ανεβάστε ένα αρχείο.';
$string['importfromurl'] = 'Ημερολόγιο URL';
$string['invalidtimedurationminutes'] = 'Η διάρκεια σε λεπτά που έχετε εισάγει δεν είναι έγκυρη. Παρακαλώ εισάγετε την διάρκεια σε λεπτά μεγαλύτερη από 0 ή επιλέξτε Όχι διάρκεια.';
$string['invalidtimedurationuntil'] = 'Η ημερομηνία και η ώρα που επιλέξατε για διάρκεια έως είναι προγενέστερη από την ώρα έναρξης του γεγονότος. Παρακαλώ διορθώστε πριν προχωρήσετε.';
$string['iwanttoexport'] = 'Θέλω να εξάγω το ημερολόγιο σε άλλο πρόγραμμα';
$string['managesubscriptions'] = 'Διαχείριση συνδρομών';
$string['manyevents'] = '{$a} γεγονότα';
$string['mon'] = 'Δευ';
$string['monday'] = 'Δευτέρα';
$string['monday_abbreviated'] = 'Mo';
$string['monthly'] = 'Μηνιαία';
$string['monthlyview'] = 'Εμφάνιση μήνα';
$string['monthnext'] = 'Επόμενος μήνας';
$string['monththis'] = 'Τρέχων μήνας';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Ποτέ';
$string['newevent'] = 'Νέο γεγονός';
$string['nocalendarsubscriptions'] = 'Δεν έχεις καμία συνδρομή σε ημερολόγιο';
$string['notitle'] = 'χωρίς τίτλο';
$string['noupcomingevents'] = 'Δεν υπάρχουν επικείμενα γεγονότα';
$string['oneevent'] = '1 γεγονός';
$string['pollinterval'] = 'Διάστημα ενημέρωσης';
$string['pollinterval_help'] = 'Πόσο συχνά θα θέλατε το ημερολόγιο να ενημερώνεται με νέα γεγονότα.';
$string['preferences'] = 'Προτιμήσεις';
$string['preferences_available'] = 'Οι προσωπικές σας προτιμήσεις';
$string['preferredcalendar'] = 'Προτεινόμενο ημερολόγιο';
$string['pref_lookahead'] = 'Προεπισκόπηση επικείμενων γεγονότων';
$string['pref_lookahead_help'] = 'Ορίζει το (μέγιστο) αριθμό ημερών στο μέλλον που θα ξεκινήσεις ένα γεγονός προκειμένου να εμφανιστεί ως επερχόμενο γεγονός. Γεγονότα που ξεκινούν πέρα από αυτό δεν θα εμφανίζονται ως επικείμενα. Παρακαλώ σημειώστε ότι <strong>δεν υπάρχει καμία εγγύηση</strong> ότι όλα τα γεγονότα που ξεκινούν σε αυτό το το χρονικό πλαίσιο θα εμφανιστούν. Αν υπάρχουν πάρα πολλά (πάνω από την προτίμηση "Μέγιστος αριθμός επικείμενων γεγονότων"), τότε τα πιο μακρινά γεγονότα δεν θα εμφανίζονται.';
$string['pref_maxevents'] = 'Μέγιστο πλήθος επικείμενων γεγονότων';
$string['pref_maxevents_help'] = 'Εδώ ορίζεται ο μέγιστος αριθμός επικείμενων γεγονότων που μπορούν να εμφανιστούν. Αν επιλέξετε μεγάλο αριθμό γεγονότων, τότε υπάρχει περίπτωση να χρησιμοποιηθεί μεγάλο μέρος της οθόνης σας για την εμφάνισή τους.';
$string['pref_persistflt'] = 'Αποθήκευση ρυθμίσεων φίλτρου';
$string['pref_persistflt_help'] = 'Αν είναι ενεργοποιημένο, τότε το Moodle θα θυμάται τις τελευταίες ρυθμίσεις φίλτρου για την περίπτωση σας και θα τις επαναφέρει αυτόματα κάθε φορά που θα συνδέεστε.';
$string['pref_startwday'] = 'Πρώτη μέρα εβδομάδας';
$string['pref_startwday_help'] = 'Οι εβδομάδες στο ημερολόγιο θα εμφανίζονται ως αρχής γενομένης από την ημέρα που θα επιλέξετε εδώ.';
$string['pref_timeformat'] = 'Μορφή εμφάνισης ώρας';
$string['pref_timeformat_help'] = 'Μπορείτε να επιλέξετε να δείτε την ώρα σε 12 ή 24 ωρη μορφή. Αν επιλέξετε "προεπιλογή", τότε η μορφή θα επιλεγεί αυτόματα ανάλογα με τη γλώσσα που χρησιμοποιείτε στον ιστοχώρο.';
$string['quickdownloadcalendar'] = 'Συνδρομή στο ημερολόγιο';
$string['recentupcoming'] = 'Πρόσφατα και επικείμενα';
$string['repeatedevents'] = 'Επαναλαμβανόμενα γεγονότα';
$string['repeateditall'] = 'Εφαρμογή αλλαγών σε όλα τα γεγονότα ({$a}) σε αυτήν την επαναλαμβανόμενη σειρά.';
$string['repeateditthis'] = 'Εφαρμογή αλλαγών σε αυτό το γεγονός μόνο';
$string['repeatevent'] = 'Επαναλάβετε αυτό το γεγονός';
$string['repeatnone'] = 'Χωρίς επαναλήψεις';
$string['repeatweeksl'] = 'Εβδομαδιαία επανάληψη, γενική δημιουργία';
$string['repeatweeksr'] = 'γεγονότων';
$string['sat'] = 'Σαβ';
$string['saturday'] = 'Σάββατο';
$string['saturday_abbreviated'] = 'Sa';
$string['showcourseevents'] = 'Εμφάνισε τα γεγονότα του μαθήματος';
$string['showglobalevents'] = 'Εμφάνιση καθολικών γεγονότων';
$string['showgroupsevents'] = 'Εμφάνισε τα γεγονότα των ομάδων';
$string['shown'] = 'εμφανίζονται';
$string['showuserevents'] = 'Εμφάνισε τα γεγονότα του χρήστη';
$string['siteevents'] = 'Γεγονότα ιστοχώρου';
$string['spanningevents'] = 'Γεγονότα σε εξέλιξη';
$string['subscriptionname'] = 'Όνομα ημερολογίου';
$string['subscriptionremoved'] = 'Η συνδρομή στο ημερολόγιο {$a} αφαιρέθηκε';
$string['subscriptions'] = 'Συνδρομές';
$string['subscriptionupdated'] = 'Η συνδρομή στο ημερολόγιο {$a} ενημερώθηκε';
$string['subsource'] = 'Πηγή γεγονότος: {$a->name}';
$string['sun'] = 'Κυρ';
$string['sunday'] = 'Κυριακή';
$string['sunday_abbreviated'] = 'Su';
$string['thu'] = 'Πεμ';
$string['thursday'] = 'Πέμπτη';
$string['thursday_abbreviated'] = 'Th';
$string['timeformat_12'] = '12ωρη (πμ/μμ)';
$string['timeformat_24'] = '24ωρη';
$string['timeperiod'] = 'Χρονική περίοδος';
$string['today'] = 'Σήμερα';
$string['tomorrow'] = 'Αύριο';
$string['tt_deleteevent'] = 'Διαγραφή γεγονότος';
$string['tt_editevent'] = 'Επεξεργασία γεγονότος';
$string['tt_hidecourse'] = 'Τα γεγονότα μαθήματος φαίνονται (κλικ για απόκρυψη)';
$string['tt_hideglobal'] = 'Τα γενικά γεγονότα συστήματος φαίνονται (κλικ για απόκρυψη)';
$string['tt_hidegroups'] = 'Τα ομαδικά γεγονότα φαίνονται (κλικ για απόκρυψη)';
$string['tt_hideuser'] = 'Τα προσωπικά γεγονότα φαίνονται (κλικ για απόκρυψη)';
$string['tt_showcourse'] = 'Τα γεγονότα μαθήματος δε φαίνονται (κλικ για εμφάνιση)';
$string['tt_showglobal'] = 'Τα γεγονότα συστήματος δε φαίνονται (κλικ για εμφάνιση)';
$string['tt_showgroups'] = 'Τα ομαδικά γεγονότα δε φαίνονται (κλικ για εμφάνιση)';
$string['tt_showuser'] = 'Τα προσωπικά γεγονότα δε φαίνονται (κλικ για εμφάνιση)';
$string['tue'] = 'Τρι';
$string['tuesday'] = 'Τρίτη';
$string['tuesday_abbreviated'] = 'Tu';
$string['typecourse'] = 'Γεγονός μαθήματος';
$string['typegroup'] = 'Ομαδικό γεγονός';
$string['typesite'] = 'Γεγονός συστήματος';
$string['typeuser'] = 'Προσωπικό γεγονός';
$string['upcomingevents'] = 'Επικείμενα γεγονότα';
$string['upcomingeventsfor'] = 'Επερχόμενα γεγονότα για:';
$string['urlforical'] = 'URL ημερολογίου για εξαγωγή σε μορφή iCalendar';
$string['user'] = 'Χρήστης';
$string['userevent'] = 'Προσωπικό γεγονός';
$string['userevents'] = 'Προσωπικά γεγονότα';
$string['wed'] = 'Τετ';
$string['wednesday'] = 'Τετάρτη';
$string['wednesday_abbreviated'] = 'We';
$string['weekly'] = 'Εβδομαδιαία';
$string['weeknext'] = 'Επόμενη εβδομάδα';
$string['weekthis'] = 'Τρέχουσα εβδομάδα';
$string['yesterday'] = 'Χθές';
$string['youcandeleteallrepeats'] = 'Αυτό το γεγονός αποτελεί τμήμα μιας επαναλαμβανόμενης σειράς γεγονότων. Μπορείτε να διαγράψετε αυτό το γεγονός μόνο του, ή όλα τα γεγονότα {$a} της σειράς μονομιάς.';
