<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Ενεργά φίλτρα';
$string['addfilter'] = 'Προσθήκη φίλτρου';
$string['anycategory'] = 'οποιαδήποτε κατηγορία';
$string['anycourse'] = 'οποιοδήποτε μάθημα';
$string['anyfield'] = 'οποιοδήποτε πεδίο';
$string['anyrole'] = 'οποιοσδήποτε ρόλος';
$string['anyvalue'] = 'οποιαδήποτε τιμή';
$string['applyto'] = 'Εφαρμογή σε';
$string['categoryrole'] = 'Ρόλος κατηγορίας';
$string['contains'] = 'περιέχει';
$string['content'] = 'Περιεχόμενο';
$string['contentandheadings'] = 'Περιεχόμενο και τίτλοι';
$string['coursecategory'] = 'Κατηγορία μαθήματος';
$string['courserole'] = 'Ρόλος μαθήματος';
$string['courserolelabel'] = '{$a->label} είναι {$a->rolename} στο {$a->coursename} από {$a->categoryname}';
$string['courserolelabelerror'] = 'Σφάλμα {$a->label}: το μάθημα {$a->coursename} δεν υπάρχει';
$string['coursevalue'] = 'Αξία μαθήματος';
$string['datelabelisafter'] = '{$a->label} είναι μετά {$a->after}';
$string['datelabelisbefore'] = '{$a->label} είναι πριν {$a->before}';
$string['datelabelisbetween'] = '{$a->label} είναι μεταξύ {$a->after} και {$a->before}';
$string['defaultx'] = 'Προεπιλογή ({$a})';
$string['disabled'] = 'Απενεργοποιημένο';
$string['doesnotcontain'] = 'δεν περιέχει';
$string['endswith'] = 'τελειώνει με';
$string['filterallwarning'] = 'Εφαρμόζοντας φίλτρα σε τίτλους καθώς και σε περιεχόμενο μπορεί να αυξήσεί σημαντικά τις επιδόσεις στον server σας. Παρακαλώ χρησιμοποιήστε τη ρύθμιση "Εφαρμογή σε" με φειδώ. Η κύρια χρήση είναι με το φίλτρο multilang.';
$string['filtercheckbox'] = 'Checkbox φίλτρου';
$string['filtercheckbox_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες που βασίζονται σε μία ομάδα από checkboxes.

Το φίλτρο έχει τις εξής επιλογές:

* είναι οποιαδήποτε τιμή - η επιλογή αυτή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες γίνονται δεκτές από αυτό το φίλτρο)
* αντιστοιχεί σε οποιοδήποτε επιλεγμένο - αυτή η επιλογή επιτρέπει τις πληροφορίες, αν ταιριάζει με κάποιες από τις επιλογές που επιλέχθηκαν
* αντιστοιχεί σε όλα τα επιλεγμένα - Η επιλογή αυτή επιτρέπει την πληροφορία, αν ταιριάζει με όλες τις επιλογές που επιλέγχθηκαν';
$string['filterdate'] = 'Φίλτρο ημερομηνίας';
$string['filterdate_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε πληροφορίες πριν ή/και μετά από επιλεγμένες ημερομηνίες.';
$string['filterenrol'] = 'Φίλτρο εγγραφής';
$string['filterenrol_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες με βάση το αν ο χρήστης είναι ή δεν είναι εγγεγραμμένος σε ένα συγκεκριμένο μάθημα.

Το φίλτρο έχει τις εξής επιλογές:

* Είναι οποιαδήποτε τιμή - Αυτή η επιλογή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες γίνονται δεκτές από αυτό το φίλτρο)
* Ναι - Αυτή η επιλογή επιστρέφει μόνο εγγραφές όπου ο χρήστης έχει εγγραφεί στο συγκεκριμένο μάθημα
* Όχι - μόνο αυτή η επιλογή επιστρέφει εγγραφές όπου ο χρήστης δεν έχει εγγραφεί στο συγκεκριμένο μάθημα';
$string['filternumber'] = 'Φίλτρο αριθμού';
$string['filternumber_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε αριθμητικά στοιχεία με βάση την αξία του.

Το φίλτρο έχει τις εξής επιλογές:

* είναι ίσο με - Αυτή η επιλογή επιτρέπει μόνο τις πληροφορίες που είναι ίσες με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* δεν είναι ίσο με - Αυτή η επιλογή επιτρέπει μόνο τις πληροφορίες που δεν είναι ίσες με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι μεγαλύτερο από  - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που έχουν μια αριθμητική τιμή μεγαλύτερη από εκείνη που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι μεγαλύτερο από - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που έχουν μια αριθμητική τιμή μεγαλύτερη από εκείνη που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι μικρότερη από - αυτή η επιλογή επιτρέπει μόνο τις πληροφορίες που έχουν μια αριθμητική τιμή μικρότερη από το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι μεγαλύτερο ή ίσο με- η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που έχουν μια αριθμητική τιμή μεγαλύτερη ή ίση με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο , τότε το φίλτρο είναι απενεργοποιημένο)
* είναι μικρότερη ή ίση με- η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που έχουν μια αριθμητική τιμή μικρότερη ή ίση με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)';
$string['filterselect'] = 'Φίλτρο επιλογής';
$string['filterselect_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες μέσω μίας drop down λίστας επιλογών.

Το φίλτρο έχει τις εξής επιλογές:

* Είναι οποιαδήποτε τιμή - η επιλογή αυτή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες είναι αποδεκτές από αυτό το φίλτρο)
* είναι ίσο με - αυτή η επιλογή επιτρέπει μόνο τις πληροφορίες που είναι ίσες με την τιμή που έχει επιλεγεί από την λίστα
* δεν ίση με - αυτή η επιλογή επιτρέπει μόνο πληροφορίες που είναι διαφορετικές από την τιμή που επιλεγεί από την λίστα';
$string['filtersettings'] = 'Ρυθμίσεις φίλτρου';
$string['filtersettingsforin'] = 'Ρυθμίσεις φίλτρου για {$a->filter} στο {$a->context}';
$string['filtersettings_help'] = 'Αυτή η σελίδα σας επιτρέπει να μετατρέψετε τα φίλτρα σε ενεργά ή ανενεργά σε ένα συγκεκριμένο τμήμα του ιστοτόπου. Μερικά φίλτρα μπορούν επίσης να σας επιτρέπουν να ορίσετε τοπικές ρυθμίσεις. Σε αυτήν περίπτωση αυτή θα υπάρχει ένας σύνδεσμος ρυθμίσεων δίπλα στο όνομα τους.';
$string['filtersettingsin'] = 'Ρυθμίσεις φίλτρου σε {$a}';
$string['filtersimpleselect'] = 'Φίλτρο απλής επιλογής';
$string['filtersimpleselect_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες που βασίζονται σε μια drop-down λίστα. Αυτό το φίλτρο δεν έχει καμία επιπλέον επιλογή.';
$string['filtertext'] = 'Φίλτρο κειμένου';
$string['filtertext_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες που βασίζονται σε κείμενο ελεύθερης μορφής.

Το φίλτρο έχει τις εξής επιλογές:

* περιέχει - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που περιέχουν το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* δεν περιέχει - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που δεν περιέχουν το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι ίσο με - αυτή η επιλογή επιτρέπει μόνο τις πληροφορίες που είναι ίσες με το κείμενο που έχει εισαχθει (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* ξεκινά με - αυτή την επιλογή επιτρέπει μόνο τις πληροφορίες που ξεκινούν με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* τελειώνει με - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που τελειώνουν με το κείμενο που έχει εισαχθεί (αν δεν έχει καταχωρηθεί κανένα κείμενο, τότε το φίλτρο είναι απενεργοποιημένο)
* είναι άδειο - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που είναι ίσες με ένα κενό string (το κείμενο που εισάγεται αγνοείται)';
$string['filterurl'] = 'Φίλτρο URL';
$string['filterurl_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες που βασίζονται σε μια drop-down λίστα.

Το φίλτρο έχει τις εξής επιλογές:

* Είναι οποιαδήποτε τιμή - η επιλογή αυτή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες είναι αποδεκτές από αυτό το φίλτρο)
* είναι άδειο - η επιλογή αυτή επιτρέπει μόνο τις πληροφορίες που είναι ίσες με ένα κενό string
* δεν είναι άδειο (NOT NULL ) - Αυτή η επιλογή επιτρέπει μόνο πληροφορίες που δεν είναι ίσες με ένα κενό string';
$string['firstaccess'] = 'Πρώτη πρόσβαση';
$string['globalrolelabel'] = '{$a->label} είναι {$a->value}';
$string['includesubcategories'] = 'Να συμπεριληφθούν οι υπο-κατηγορίες;';
$string['isactive'] = 'Ενεργό;';
$string['isafter'] = 'είναι μετά';
$string['isanyvalue'] = 'είναι οποιαδήποτε τιμή';
$string['isbefore'] = 'είναι πριν';
$string['isdefined'] = 'είναι ορισμένο';
$string['isempty'] = 'είναι άδειο';
$string['isenrolled'] = 'Ο χρήστης είναι εγγεγραμμένος στο μάθημα';
$string['isequalto'] = 'είναι ίσο με';
$string['isgreaterorequalto'] = 'είναι μεγαλύτερη από ή ίση με';
$string['isgreaterthan'] = 'είναι μεγαλύτερη από';
$string['islessthan'] = 'είναι μικρότερη από';
$string['islessthanorequalto'] = 'είναι μικρότερη ή ίση με';
$string['isnotdefined'] = 'δεν είναι ορισμένο';
$string['isnotenrolled'] = 'Ο χρήστης δεν είναι εγγεγραμμένος στο μάθημα';
$string['isnotequalto'] = 'δεν είναι ίσο με';
$string['limiterfor'] = '{$a} περιοριστής πεδίου';
$string['matchesallselected'] = 'ταιριάζει με όλα τα επιλεγμένα';
$string['matchesanyselected'] = 'ταιριάζει με οποιαδήποτε επιλογή';
$string['neveraccessed'] = 'Δεν εισήλθε ποτέ';
$string['nevermodified'] = 'Δεν έγινε ποτέ τροποποίηση';
$string['newfilter'] = 'Νέο φίλτρο';
$string['nofiltersenabled'] = 'Κανένα φίλτρο πρόσθετων δεν έχει ενεργοποιηθεί σε αυτό το site.';
$string['off'] = 'Απενεργοποιημένο';
$string['offbutavailable'] = 'Απενεργοποιημένο, αλλά διαθέσιμο';
$string['on'] = 'Ενεργοποιημένο';
$string['profilefilterfield'] = 'Όνομα πεδίου προφίλ';
$string['profilefilterlimiter'] = 'Προφίλ χειριστή πεδίου';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Αφαίρεση όλων των φίλτρων';
$string['removeselected'] = 'Αφαίρεση επιλεγμένων';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'ξεκινάει με';
$string['tablenosave'] = 'Οι αλλαγές στον παραπάνω πίνακα αποθηκεύονται αυτόματα.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'αξία {$a}';
