<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'από {$a->name} - {$a->date}';
$string['contentheader'] = 'Περιεχόμενο';
$string['display'] = 'Εμφάνιση περιεχομένων φακέλου';
$string['display_help'] = 'Αν επιλέξετε να εμφανίσετε τα περιεχόμενα του φακέλου σε μια σελίδα μαθημάτων, δεν θα υπάρχει σύνδεσμος σε ξεχωριστή σελίδα. Η περιγραφή θα εμφανιστεί μόνο αν έχει επιλεγεί &quot;Εμφάνιση περιγραφής στη σελίδα του μαθήματος&quot;. <br /> Επίσης, σημειώστε ότι οι ενεργές προβολές των συμμετεχόντων δεν μπορούν να καταγραφούν στην περίπτωση αυτή.';
$string['displayinline'] = 'Εισαγάγετε σε μια σελίδα μαθημάτων';
$string['displaypage'] = 'Σε μια ξεχωριστή σελίδα';
$string['dnduploadmakefolder'] = 'Αποσυμπιέστε αρχεία και δημιουργήσετε φάκελο';
$string['downloadfolder'] = 'Λήψη φακέλου';
$string['eventallfilesdownloaded'] = 'Ολοκληρώθηκε η λήψη του φακέλου σε συμπιεσμένο (zip) αρχείο';
$string['eventfolderupdated'] = 'Ο φάκελος ενημερώνεται';
$string['folder:addinstance'] = 'Προσθέστε ένα νέο φάκελο';
$string['foldercontent'] = 'Αρχεία και υποφακέλους';
$string['folder:managefiles'] = 'Διαχείριση αρχείων στην ενότητα φάκελος (folder module)';
$string['folder:view'] = 'Εμφάνιση περιεχομένου φακέλου';
$string['maxsizetodownload'] = 'Μέγιστο μέγεθος λήψης φακέλου (MB)';
$string['maxsizetodownload_help'] = 'Το μέγιστο μέγεθος του φακέλου που μπορεί να μεταφορτωθεί ως αρχείο zip. Εάν είναι μηδέν, το μέγεθος του φακέλου είναι απεριόριστο.';
$string['modulename'] = 'Φάκελος';
$string['modulename_help'] = 'Η ενότητα φακέλων δίνει τη δυνατότητα σε έναν εκπαιδευτή να εμφανίζει έναν αριθμό σχετικών αρχείων μέσα σε ένα μόνο φάκελο, μειώνοντας την κύλιση στη σελίδα του μαθήματος. Ένας συμπιεσμένος φάκελος μπορεί να φορτωθεί και να αποσυνδεθεί για εμφάνιση ή να δημιουργηθεί ένας άδειος φάκελος και τα αρχεία που έχουν μεταφορτωθεί σε αυτό.

Ένας φάκελος μπορεί να χρησιμοποιηθεί

*Για μια σειρά αρχείων σε ένα θέμα, για παράδειγμα ένα σύνολο παλαιότερων εξεταστικών εγγράφων σε μορφή pdf ή μια συλλογή αρχείων εικόνας για χρήση σε εκπαιδευτικά έργα

* Για να παρέχετε ένα κοινό χώρο φόρτωσης για τους εκπαιδευτές στη σελίδα του μαθήματος (κρατώντας το φάκελο κρυμμένο έτσι ώστε μόνο οι εκπαιδευτές να το δουν)';
$string['modulenameplural'] = 'Φάκελοι';
$string['newfoldercontent'] = 'Νέο περιεχόμενο φακέλου';
$string['noautocompletioninline'] = 'Δεν είναι δυνατή η επιλογή της αυτόματης συμπλήρωσης κατά την προβολή της δραστηριότητας μαζί με την επιλογή &quot;Προβολή εντός εισόδου&quot;';
$string['page-mod-folder-view'] = 'Κύρια σελίδα ενότητας φακέλου';
$string['page-mod-folder-x'] = 'Οποιαδήποτε σελίδα ενότητας φακέλου';
$string['pluginadministration'] = 'Διοίκηση φακέλου';
$string['pluginname'] = 'Φάκελος';
$string['search:activity'] = 'Φάκελος';
$string['showdownloadfolder'] = 'Εμφάνιση του κουμπιού φακέλου λήψης';
$string['showdownloadfolder_help'] = 'Αν οριστεί σε &quot;ναι&quot;, θα εμφανιστεί ένα κουμπί που θα επιτρέπει την λήψη του περιεχομένου του φακέλου ως αρχείο zip.';
$string['showexpanded'] = 'Η εμφάνιση υποφακέλων επεκτάθηκε';
$string['showexpanded_help'] = 'Αν οριστεί σε "ναι", οι υποφακέλοι εμφανίζονται διευρυμένοι από προεπιλογή. Διαφορετικά εμφανίζονται καταρρακτωμένα.';
