<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'Ο όρος \'{$a->method}\' επιλέγεται ως μέθοδος ενεργής βαθμολόγησης για την περιοχή \'{$a->area}\'';
$string['activemethodinfonone'] = 'Δεν υπάρχει προηγμένη μέθοδος βαθμολόγησης για την περιοχή {$a->area}. Απλή άμεση βαθμολόγηση θα χρησιμοποιηθεί.';
$string['changeactivemethod'] = 'Αλλαγή ενεργής μεθόδου βαθμολόγησης σε';
$string['clicktoclose'] = 'κάντε κλικ για να κλείσει';
$string['exc_gradingformelement'] = 'Δεν είναι δυνατή η δημιουργία στιγμιότυπου στοιχείου φόρμας ταξινόμησης';
$string['formnotavailable'] = 'Η προχωρημένη μέθοδος βαθμολόγησης επιλέχθηκε για χρήση, αλλά η φόρμα ταξινόμησης δεν είναι ακόμα διαθέσιμη. Ίσως χρειαστεί να το ορίσετε πρώτα μέσω ενός συνδέσμου στο μπλοκ διαχείρισης.';
$string['gradingformunavailable'] = 'Σημειώστε ότι: η προωθημένη φόρμα βαθμολόγησης δεν είναι αυτή τη στιγμή έτοιμη. Θα χρησιμοποιηθεί μέθοδος απλής βαθμολόγησης έως ότου η φόρμα έχει έγκυρη κατάσταση.';
$string['gradingmanagement'] = 'Σύνθετη βαθμολόγηση';
$string['gradingmanagementtitle'] = 'Σύνθετη ταξινόμηση: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Μέθοδος βαθμολόγησης';
$string['gradingmethod_help'] = 'Επιλέξτε την προηγμένη μέθοδο βαθμολόγησης που θα πρέπει να χρησιμοποιηθεί για τον υπολογισμό των βαθμών στο δεδομένο πλαίσιο. Για να απενεργοποιήσετε την προηγμένη βαθμολόγηση και να επιστρέψετε στον προεπιλεγμένο μηχανισμό βαθμολόγησης, επιλέξτε &quot;Απλή άμεση βαθμολόγηση&quot;.';
$string['gradingmethodnone'] = 'Απλή άμεση βαθμολόγηση';
$string['gradingmethods'] = 'Μέθοδοι βαθμολόγησης';
$string['manageactionclone'] = 'Δημιουργήστε νέα φόρμα βαθμολόγησης από ένα πρότυπο';
$string['manageactiondelete'] = 'Διαγράψτε την τρέχουσα καθορισμένη φόρμα';
$string['manageactiondeleteconfirm'] = 'Πρόκειται να διαγράψετε τη φόρμα βαθμολόγησης {$a->formname} και όλες τις σχετικές πληροφορίες από το {$a->component} ({$a->area}). Βεβαιωθείτε ότι έχετε κατανοήσει τις ακόλουθες συνέπειες:

*Δεν υπάρχει τρόπος να ακυρώσετε αυτήν την ενέργεια.
*Μπορείτε να μεταβείτε σε μια άλλη μέθοδο βαθμολόγησης, συμπεριλαμβανομένης της «απλής άμεσης βαθμολόγησης» χωρίς να διαγράψετε αυτή τη φόρμα.
*Όλες οι πληροφορίες σχετικά με τον τρόπο πλήρωσης των εντύπων βαθμολόγησης θα χαθούν.
*Δεν θα επηρεαστούν οι υπολογισμένοι βαθμοί αποτελεσμάτων που είναι αποθηκευμένοι στο βιβλίο βαθμολογίας. Ωστόσο, η εξήγηση του τρόπου με τον οποίο υπολογίστηκαν δεν θα είναι διαθέσιμη.
*Αυτή η ενέργεια δεν επηρεάζει τα τελικά αντίγραφα αυτής της φόρμας σε άλλες δραστηριότητες.';
$string['manageactiondeletedone'] = 'Η φόρμα διαγράφηκε με επιτυχία';
$string['manageactionedit'] = 'Επεξεργαστείτε τον τρέχοντα ορισμό φόρμας';
$string['manageactionnew'] = 'Καθορίστε νέα μορφή ταξινόμησης από την αρχή';
$string['manageactionshare'] = 'Δημοσιεύστε τη φόρμα ως νέο πρότυπο';
$string['manageactionshareconfirm'] = 'Πρόκειται να αποθηκεύσετε ένα αντίγραφο της φόρμας ταξινόμησης {$a} ως νέο δημόσιο πρότυπο. Άλλοι χρήστες στη σελίδα σας θα μπορούν να δημιουργούν νέες φόρμες ταξινόμησης στις δραστηριότητές τους από το συγκεκριμένο πρότυπο.';
$string['manageactionsharedone'] = 'Η φόρμα αποθηκεύτηκε επιτυχώς ως πρότυπο';
$string['noitemid'] = 'Η ταξινόμηση δεν είναι δυνατή. Το βαθμολογημένο στοιχείο δεν υπάρχει.';
$string['nosharedformfound'] = 'Δεν βρέθηκε κανένα πρότυπο';
$string['searchownforms'] = 'Συμπεριλάβετε τις δικές μου φόρμες';
$string['searchtemplate'] = 'Ταξινόμηση φορμών αναζήτησης';
$string['searchtemplate_help'] = 'Μπορείτε να αναζητήσετε μια φόρμα βαθμολόγησης και να την χρησιμοποιήσετε ως πρότυπο για τη νέα φόρμα βαθμολόγησης εδώ. Απλά πληκτρολογήστε λέξεις που πρέπει να εμφανίζονται κάπου στο όνομα της φόρμας, την περιγραφή του ή το ίδιο το σώμα της φόρμας. Για να αναζητήσετε μια φράση, βάλτε ολόκληρο το ερώτημα σε διπλά εισαγωγικά.

Από προεπιλογή, μόνο τα έντυπα βαθμολόγησης που έχουν αποθηκευτεί ως κοινόχρηστα πρότυπα περιλαμβάνονται στα αποτελέσματα αναζήτησης. Μπορείτε επίσης να συμπεριλάβετε όλες τις δικές σας φόρμες βαθμολόγησης στα αποτελέσματα αναζήτησης. Με αυτόν τον τρόπο, μπορείτε απλώς να χρησιμοποιήσετε ξανά τις μορφές βαθμολόγησης χωρίς να τις μοιραστείτε. Μόνο τα έντυπα που επισημαίνονται με την ένδειξη &quot;Έτοιμο για χρήση&quot; μπορούν να επαναχρησιμοποιηθούν με αυτόν τον τρόπο.';
$string['statusdraft'] = 'Προσχέδιο';
$string['statusready'] = 'Έτοιμο για χρήση';
$string['templatedelete'] = 'Διαγραφή';
$string['templatedeleteconfirm'] = 'Πρόκειται να διαγράψετε το κοινόχρηστο πρότυπο {$a}. Η διαγραφή ενός προτύπου δεν επηρεάζει τις υπάρχουσες μορφές που δημιουργήθηκαν από αυτό.';
$string['templateedit'] = 'Επεξεργασία';
$string['templatepick'] = 'Χρησιμοποιήστε αυτό το πρότυπο';
$string['templatepickconfirm'] = 'Θέλετε να χρησιμοποιήσετε τη φόρμα ταξινόμησης \'{$a->formname}\' ως πρότυπο για τη νέα φόρμα ταξινόμησης στο \'{$a->component} ({$a->area})\';';
$string['templatepickownform'] = 'Χρησιμοποιήστε αυτήν την μορφή ως πρότυπο';
$string['templatesource'] = 'Τοποθεσία: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Η δική σας φόρμα';
$string['templatetypeshared'] = 'Κοινόχρηστο πρότυπο';
