<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ebook';
$string['application/msword'] = 'Έγγραφο Word';
$string['application/pdf'] = 'Έγγραφο Acrobat Reader PDF';
$string['application/vnd.moodle.backup'] = 'Αντίγραφο ασφαλείας Totara';
$string['application/vnd.ms-excel'] = 'Έγγραφο Λογιστικού Φύλλου Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Βιβλίο εργασίας με δυνατότητα μακροεντολών Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'Έγγραφο Παρουσίασης Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Υπολογιστικό φύλλο OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Πρότυπο υπολογιστικού φύλλου OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Έγγραφο κειμένου OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Πρότυπο κειμένου OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Πρότυπο ιστοσελίδας του OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Παρουσίαση Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Φύλλο εργασίας Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Πρότυπο φύλλο εργασίας του Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Έγγραφο Word';
$string['application/xhtml_xml'] = 'XHTML έγγραφο';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote παρουσίαση';
$string['application/x-iwork-numbers-sffnumbers'] = 'Υπολογιστικό φύλλο iWork';
$string['application/x-iwork-pages-sffpages'] = 'Έγγραφο σελίδων iWork';
$string['application/x-javascript'] = 'Πηγή JavaScript';
$string['application/x-mspublisher'] = 'Έγγραφο εκδότη';
$string['application/x-shockwave-flash'] = 'Flash animation';
$string['archive'] = 'Αρχείο ({$a->EXT})';
$string['audio'] = 'Αρχείο ήχου ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Αρχείο';
$string['group:archive'] = 'Αρχειοθήκες';
$string['group:audio'] = 'Αρχεία ήχου';
$string['group:document'] = 'Αρχεία εγγράφων';
$string['group:html_audio'] = 'Τα αρχεία ήχου υποστηρίζονται εγγενώς από προγράμματα περιήγησης';
$string['group:html_track'] = 'Αρχεία κομματιών HTML';
$string['group:html_video'] = 'Αρχεία βίντεο που υποστηρίζονται από προγράμματα περιήγησης';
$string['group:image'] = 'Αρχεία εικόνας';
$string['group:presentation'] = 'Αρχεία παρουσίασης';
$string['group:sourcecode'] = 'Κωδικός πηγής';
$string['group:spreadsheet'] = 'Αρχεία υπολογιστικών φύλλων';
$string['group:video'] = 'Αρχεία βίντεο';
$string['group:web_audio'] = 'Αρχεία ήχου που χρησιμοποιούνται στο διαδίκτυο';
$string['group:web_file'] = 'Αρχεία ιστού';
$string['group:web_image'] = 'Αρχεία εικόνας που χρησιμοποιούνται στον ιστό';
$string['group:web_video'] = 'Αρχεία βίντεο που χρησιμοποιούνται στον ιστό';
$string['image'] = 'Εικόνα ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Εικονίδιο των Windows';
$string['text/css'] = 'Cascading Style-Sheet αρχεία στυλ';
$string['text/csv'] = 'Τιμές διαχωρισμένες με κόμματα';
$string['text/html'] = 'Έγγραφο HTML';
$string['text/plain'] = 'Αρχείο Κειμένου';
$string['text/rtf'] = 'Αρχείο Εμπλουτισμένου Κειμένου RTF';
$string['text/vtt'] = 'Αρχείο υπότιτλων βίντεο Ιστού';
$string['video'] = 'Αρχείο βίντεο ({$a->EXT})';
